/*!
 * @file  LRFInfo.IDL for PW
 * @date  $Date$
 *
 * $Id$
 */


interface LRFInfo
{
  // <rtc-template block="CORBAInterface">
  short getTotalScanPoints();
  double getResolution();
  double getOffsetFOV();
  // </rtc-template>
};
